Bug 12248 - убрать POSIX для Украины
: убрать POSIX для Украины
Status: CLOSED FIXED
: ALT Linux Desktop
(All bugs in ALT Linux Desktop/bugs)
: snapshot
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-07-06 15:36 by
Modified: 2008-07-03 10:20 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-07-06 15:36:58
cd-20070628.iso

при стране Украина в вписку языков фигурирует POSIX. убрать.
------- Comment #1 From 2007-07-06 15:50:21 -------
fixed
------- Comment #2 From 2007-07-07 23:06:48 -------
cd-20070706.iso - убрано.